<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style="margin-right: auto;margin-left: auto; font-family : serif; border: solid 2px;width: 700px;height: 400px">

    <br>
    <h3 style="text-align: center">ログイン画面</h3>
     
<br>
<br>
    <div class="row" >
        <div class="col-sm-2"></div>
        <div class="col-sm-2"><h6>ログインID</h6></div>
        <input type="text" style="width: 200px;height:30px" class="form-control">    
        
    </div>
    <br>
        <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-2"><h6>パスワード</h6></div>
        <input type="text" style="width: 200px;height:30px" class="form-control">      
    </div>
    <br>
    <br>
    <div class="row"><div class="col-sm-4"></div>
     <input type="button" style="width: 150px;text" value="ログイン" class="btn btn-dark">
    </div>
    
    
    

    
</body>
</html>